Subject: [Taps] Milestones changed for taps WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 14 Nov 2018 11:15:22 -0800

Changed milestone "Submit an Informational document defining a set of
security-related Transport Services", set due date to March 2019 from July
2018, added draft-ietf-taps-transport-security to milestone.

Changed milestone "Submit document(s) to be published as Proposed Standard to
the IESG specifying one or more methods to provide applications with the
Transport Services identified by the WG", set due date to November 2019 from
March 2019, added draft-ietf-taps-arch, draft-ietf-taps-impl,
draft-ietf-taps-interface to milestone.

Changed milestone "Recharter or conclude.", set due date to November 2019
from July 2019.

URL: https://datatracker.ietf.org/wg/taps/about/